Anonymous Login
2019-04-22 20:58 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001398v3.1 ReleaseUser Adminpublic2014-01-25 00:32
Reporteraaronreiff 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001398: Unable to update user
DescriptionI'm unable to update a user's name. When I try I get sent back to the edit user page and see the following in the log:

[22-Nov-2013 06:50:41 America/New_York] PHP Notice: addedituser.php has been deprecated. Just use addedit instead. in C:\Inetpub\wwwroot\w2p\modules\admin\addedituser.php on line 3
[22-Nov-2013 06:50:46 America/New_York] PHP Notice: addedituser.php has been deprecated. Just use addedit instead. in C:\Inetpub\wwwroot\w2p\modules\admin\addedituser.php on line 3
[22-Nov-2013 06:50:53 America/New_York] PHP Notice: addedituser.php has been deprecated. Just use addedit instead. in C:\Inetpub\wwwroot\w2p\modules\admin\addedituser.php on line 3
[22-Nov-2013 06:51:21 America/New_York] PHP Notice: addedituser.php has been deprecated. Just use addedit instead. in C:\Inetpub\wwwroot\w2p\modules\admin\addedituser.php on line 3
[22-Nov-2013 06:51:25 America/New_York] PHP Notice: addedituser.php has been deprecated. Just use addedit instead. in C:\Inetpub\wwwroot\w2p\modules\admin\addedituser.php on line 3
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003058

caseydk (administrator)

Are you getting a whitescreen in the browser?

~0003068

caseydk (administrator)

Thanks for the report.

Resolved, will be in v3.1:
https://github.com/web2project/web2project/commit/9f69a4733b845ea11496a71fe28cd971c63c502e

~0003212

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-11-22 03:52 aaronreiff New Issue
2013-11-22 08:13 caseydk Note Added: 0003058
2013-11-22 08:14 caseydk Project v3.0 Release => v3.1 Release
2013-11-22 20:50 caseydk Note Added: 0003068
2013-11-22 20:50 caseydk Status new => resolved
2013-11-22 20:50 caseydk Resolution open => fixed
2013-11-22 20:50 caseydk Assigned To => caseydk
2014-01-21 17:41 caseydk Note Added: 0003212
2014-01-21 17:41 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:32 caseydk Category General => User Admin
+Issue History